RTEMS: SIU_tag::SIU_DIRER_tag Union Reference

| RTEMS 5.4-rc2

Loading...
Searching...
No Matches
Data Fields
SIU_tag::SIU_DIRER_tag Union Reference

## Data Fields
uint32_t | R
struct {
uint32_t __pad0__:16
uint32_t EIRE15:1
uint32_t EIRE14:1
uint32_t EIRE13:1
uint32_t EIRE12:1
uint32_t EIRE11:1
uint32_t EIRE10:1
uint32_t EIRE9:1
uint32_t EIRE8:1
uint32_t EIRE7:1
uint32_t EIRE6:1
uint32_t EIRE5:1
uint32_t EIRE4:1
uint32_t EIRE3:1
uint32_t EIRE2:1
uint32_t EIRE1:1
uint32_t EIRE0:1
} | B
struct {
uint32_t __pad0__:16
uint32_t EIRE15:1
uint32_t EIRE14:1
uint32_t EIRE13:1
uint32_t EIRE12:1
uint32_t EIRE11:1
uint32_t EIRE10:1
uint32_t EIRE9:1
uint32_t EIRE8:1
uint32_t EIRE7:1
uint32_t EIRE6:1
uint32_t EIRE5:1
uint32_t EIRE4:1
uint32_t EIRE3:1
uint32_t EIRE2:1
uint32_t EIRE1:1
uint32_t EIRE0:1
} | B
struct {
uint32_t __pad0__:16
uint32_t EIRE15:1
uint32_t EIRE14:1
uint32_t EIRE13:1
uint32_t EIRE12:1
uint32_t EIRE11:1
uint32_t EIRE10:1
uint32_t EIRE9:1
uint32_t EIRE8:1
uint32_t EIRE7:1
uint32_t EIRE6:1
uint32_t EIRE5:1
uint32_t EIRE4:1
uint32_t EIRE3:1
uint32_t EIRE2:1
uint32_t EIRE1:1
uint32_t EIRE0:1
} | B
struct {
uint32_t __pad0__:16
uint32_t EIRE15:1
uint32_t EIRE14:1
uint32_t EIRE13:1
uint32_t EIRE12:1
uint32_t EIRE11:1
uint32_t EIRE10:1
uint32_t EIRE9:1
uint32_t EIRE8:1
uint32_t EIRE7:1
uint32_t EIRE6:1
uint32_t EIRE5:1
uint32_t EIRE4:1
uint32_t EIRE3:1
uint32_t EIRE2:1
uint32_t EIRE1:1
uint32_t EIRE0:1
} | B
struct {
uint32_t NMISEL8:1
uint32_t __pad0__:7
uint32_t NMISEL0:1
uint32_t __pad1__:7
uint32_t EIRE15:1
uint32_t EIRE14:1
uint32_t EIRE13:1
uint32_t EIRE12:1
uint32_t EIRE11:1
uint32_t EIRE10:1
uint32_t EIRE9:1
uint32_t EIRE8:1
uint32_t EIRE7:1
uint32_t EIRE6:1
uint32_t EIRE5:1
uint32_t EIRE4:1
uint32_t EIRE3:1
uint32_t EIRE2:1
uint32_t EIRE1:1
uint32_t EIRE0:1
} | B

The documentation for this union was generated from the following files:

- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc551x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc555x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc556x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc5668.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc567x.h